Locks
serverTransferProhibited
Transfer lock set by the registry: the domain cannot move to another registrar.
- EPP status
- serverTransferProhibited
- RDAP status
- server transfer prohibited
- Set by
- Registry
What it means
The registry sets this in specific situations, for example during a dispute or legal proceeding. It does not affect the website or email.
What you can do
Ask your registrar why it is set. Only the registry can remove it.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.